<?php

namespace App\Filament\Admin\Resources\DonorPortfolios\Pages;

use App\Filament\Admin\Resources\DonorPortfolios\DonorPortfolioResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewDonorPortfolio extends ViewRecord
{
    protected static string $resource = DonorPortfolioResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
